MultiNet 4.4 and 5.0 validate the sequence numbers before recording the timestamp, hence MultiNet is not vulnerable.

TCPware does not do timestamp processing, hence TCPware is not vulnerable.

----------------------
Richard Whalen
Process Software
508-879-6994